/*
	body{
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
		width:100%;
		height:100%;
		margin:0px;
		padding:0px;
		background-image:url('http://www.dhtmlgoodies.com/images/heading3.gif');
		background-repeat:no-repeat;
		padding-top:85px;	
				
		overflow:hidden;
	}*/
/*	h1{
		margin-top:0px;
		margin-bottom:5px;
		padding-bottom:0px;
		padding-left:5px;
	}	*/
	#sudoku{
/*		position:absolute;*/
		left:10px;
		top:100px;
	}
/*	#gameOptions{
		position:absolute;
		left:500px;
		top:100px;
		width:447px;
		height:150px;
		border:4px solid #000;
		background-color:#E2EBED;
		padding-left:5px;
		font-size:0.9em;
	}

	#gameOptions ul{
		padding-left:0px;
		margin-left:0px;
		margin-top:0px;
	}

	#gameOptions a{
		color:#FF0000;
		text-decoration:none;
	}
	#gameOptions a:hover{
		
		color:#317082;
		text-decoration:underline;
	}
	
	#gameOptions li{
		list-style-type:none;
	}
*/
	.sudoku{
		width:456px;
		height:456px;
		border:2px solid #000;
		
	}
	.sudokuSquare,.sudokuSquareHighlighted{
		width:46px;
		height:46px;
		float:left;
		border:1px solid #000000;
		padding:1px;
		line-height:46px;
		font-size:30px;
		text-align:center;		
		background-color:#FFF;
		cursor:default;
	}
	.sudokuSquareHighlighted{
		border:2px solid #317082;
		width:46px;
		height:46px;		
		padding:0px;
		background-color:#E2EBED;
	}
	
	.sudokuSection{
		width:150px;
		height:150px;
		border:1px solid #000000;
		float:left;
	}
	.gameRules li{
		font-size:0.9em;
		margin-left:0px;
		padding-left:0px;
	
	}
	#hintDiv{
		position:absolute;
		width:52px;
		height:60px;
		background-image:url('images/hintArrow.gif');
		background-position: bottom left;
		background-repeat:no-repeat;
		display:none;	
		margin-left:1px;	
		
		
	}
	#hintDivInner{
		width:44px;
		height:44px;
		border-top:2px solid #000;
		border-left:2px solid #000;
		border-right:2px solid #000;
		font-size:11px;	
		padding:2px;
		background-color:#FF0000;
		color:#FFF;
	}
